<p align="center">
<a href="Melawy_Linux_640x320.svg" target="_blank"><img src="Melawy_Linux_640x320.svg" height="300"></a>
</p>

Melawy Linux - дистрибутив операционной системы Linux, основанный на пакетной базе Arch Linux, установщике Calamares, с индивидуально разработанным оформлением под загрузчик rEFInd, экран загрузки Plymouth, менеджер входа в систему SDDM, рабочий стол KDE Plasma. 

Продукт является открытым программным обеспечением со свободной лицензией. 

Проект нацелен на сегмент ПК и ноутбуков. 

Приглашаем энтузиастов для совместной разработки, тестирования программ и оформления.

---

VIDEO
[![Watch video](https://i3.ytimg.com/vi/waCnwyxdSS0/maxresdefault.jpg)](https://www.youtube.com/watch?v=waCnwyxdSS0)

[![Download Melawy Linux](https://a.fsdn.com/con/app/sf-download-button)](https://sourceforge.net/projects/melawy-linux/files/latest/download)

---

<table>
<tr>
  <td>
    <a href="welcome.png" target="_blank"><img src="welcome.png" height="300"></a>
  </td>
  <td>
    <a href="slide1.png" target="_blank"><img src="slide1.png" height="300"></a>
  </td>
</tr>
<tr>
  <td>
    <a href="slide2.png" target="_blank"><img src="slide2.png" height="300"></a>
  </td>
  <td>
    <a href="slide3.png" target="_blank"><img src="slide3.png" height="300"></a>
  </td>
</tr>
<tr>
  <td>
    <a href="slide4.png" target="_blank"><img src="slide4.png" height="300"></a>
  </td>
  <td>
    <a href="slide5.png" target="_blank"><img src="slide5.png" height="300"></a>
  </td>
</tr>
<tr>
  <td>
    <a href="slide6.png" target="_blank"><img src="slide6.png" height="300"></a>
  </td>
  <td>
    <a href="slide7.png" target="_blank"><img src="slide7.png" height="300"></a>
  </td>
</tr>
<tr>
  <td>
    <a href="slide8.png" target="_blank"><img src="slide8.png" height="300"></a>
  </td>
  <td>
  </td>
</tr>
</table>

[![Download Melawy Linux](https://a.fsdn.com/con/app/sf-download-button)](https://sourceforge.net/projects/melawy-linux/files/latest/download)

---
<details>
  <summary>Подробнее</summary>

<hr>
  
Melawy Linux использует в качестве основы Arch Linux, сборку через ArchISO, установку через Calamares. 

Репозитории: 
- melawy
- melawy-3party
- core
- extra
- community
- multilib
- arcolinux_repo
- arcolinux_repo_xlarge
- arcolinux_repo_3party
- chaotic

Не используются специфичные для ArcoLinux программы и оформление.

Системные компоненты: 
- refind
- btrfs
- efi
- vmlinuz + initrd
- ukify
- dracut
- systemd 253+
- timeshift
- plymouth
- sddm
- kde
- pipewire

Пакетные менеджеры: 
- pacman
- pamac
- octopi
- paru
- yay

Обновление зеркал пакетов: 
- Reflector

Стандартный набор программ: 
- FreeOffice
- LibreOffice
- OnlyOffice
- Firefox
- Firefox Dev
- Chrome
- Telegram
- Discord
- VS Code
- Zoom
- Skype
- KeePassXC
- YandexDisk
- AnyDesk

Графические редакторы: 
- Gimp
- InkScape
- Krita

Мультимедиа: 
- ObsStudio with Browser support
- Haruna
- Vlc
- Mpv
- Elisa
- Audacious
- Audacity
- Avidemux

Почта: 
- Mailspring
- Thunderbird

При необходимости можно установить:
- Brave
- Opera
- WhatsApp

<a href="https://sourceforge.net/projects/melawy-linux/files/latest/download"><img alt="Download Melawy Linux" src="https://a.fsdn.com/con/app/sf-download-button" width=276 height=48 srcset="https://a.fsdn.com/con/app/sf-download-button?button_size=2x 2x"></a>
</details>
